in reply to Re: Installing Template::Toolkit on Windows (ghost story)
in thread Installing Template::Toolkit on Windows

Your first URL is one that I looked at. I rejected it because it says:

You must understand that these installers are provided for testing purposes only and are only available for older versions of Bugzilla. These older versions are vulnerable to several security issues and so shouldn't be used for production.

Regards,

John Davies


Comment on Re^2: Installing Template::Toolkit on Windows (ghost story)
Re^3: Installing Template::Toolkit on Windows (ghost story)
by Anonymous Monk on Feb 22, 2013 at 15:14 UTC

    apache friends - xampp for windows

    Apache 2.4.3 MySQL 5.5.27 PHP 5.4.7 phpMyAdmin 3.5.2.2 FileZilla FTP Server 0.9.41 Tomcat 7.0.30 (with mod_proxy_ajp as connector) Strawberry Perl 5.16.1.1 Portable XAMPP Control Panel 3.1.0 (from hackattack142)